[data-id="368990784"]{--forceCriticalCSS:1}
[data-id="399001958"]{--forceCriticalCSS:1}
[data-id="530528134"]{--forceCriticalCSS:1}
[data-id="710920423"]{--componentBgColor:#f5f5f5;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}[data-id="710920423"],body.adaptive-mobile [data-id="710920423"]{--sectionHeight:142px;--sectionHeightMin:0px;--sectionHeightMax:none}
[data-id="901103561"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}
[data-id="992017954"]{--forceCriticalCSS:1}



